.subheader {
    /* background-image: url('img/ozadje.png');
    background-size: 95%; */
    overflow: hidden;
    position: relative;
    width: 100%;

    /* background-repeat: no-repeat;
    background-position: center 5%; */

    /* height: calc((516 / 1233 * 100vw)); */
    /* max-height: calc((516 / 1233 * 1200px)); */

    margin-top: 15px;
}
.subheader-video {
    width: 100%;
    height: auto;
}
@media (max-width: 767px) {
    .subheader {
        margin-top: 45px;
    }
}
.tile-obcasnik-full {
    margin-top: 10px;
    margin-bottom: 10px;
}

.gif-download {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #292929;
    text-align: center;
    opacity: 0;

    transition: all 0.2 ease-out;
}

@media (max-width: 767px) {
.overlay-class-name { 
display: none;
}
}
.subheader:hover .gif-download {
    opacity: 0.7;
}
.gif-download h1 {
    color: #ffffff;
    margin-top: 20%;
    margin-bottom: 10%;
}
.gif-link {
    background: #000000;
    color: #ffffff;
    text-align: center;
    font-size: 24px;
    margin: 10px 20px;
    padding: 10px;
    word-wrap: nowrap;
    display: inline-block;
}
.gif-link:hover {
    color: #ffffff;
}
@media(max-width: 767px) {
    .gif-download h1 {
        margin-top: 10%;
        margin-bottom: 5%;
    }
    .gif-link {
        font-size: 14px;
    }
}

.displaced {
    margin-top: 30px;
}
.represija-tiles {
    position: relative;
    top: -100px;
}
.represija-tile {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.represija-tile-img {
    width: calc(100% - 17px);
    height: auto;
    display: block;
    position: relative;
}

.represija-tile-title {
    display: block;
    position: relative;
    left: 17px;
    width: calc(100% - 17px);
    background-color: #292929;
    font-family: 'Titillium Web', sans-serif;
    color: #ffffff;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 18px;
    padding-left: 26px;
    line-height: 24px;
    cursor: pointer;
}
.represija-tile-title::after {
    content: '';
    display: inline-block;
    position: relative;
    width: 33px;
    height: 33px;
    background-image: url('./img/puscica.png');
    background-size: contain;
    margin-bottom: -10px;
    margin-left: 10px;

    transition: margin-left 0.15s ease-out;
}
.represija-tile-title:hover {
    color: #ffffff;
    text-decoration: none;
}
.represija-tile-title:hover::after {
    margin-left: 20px;
}
.represija-tile-fake-img {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
}
.share-tile {
    width: 100%;
    height: 352px;
    background-color: #292929;
}
.share-tile h1 {
    font-size: 30px;
    font-family: 'Titillium Web', sans-serif;
    color: #ffffff;
    text-align: center;
}
.share-buttons {
    width: 100%;
    height: 98px;
    position: relative;
    text-align: center;
    margin-top: 30px;
}
.share-button {
    width: 98px;
    height: 98px;
    position: relative;
    display: inline-block;
    margin: auto;
    background-color: #000000;
    overflow: hidden;
    cursor: pointer;
}
.share-button svg {
    width: 50%;
    height: 50%;
    fill: #fff;
    position: relative;
    top: 25%;

    transition: all 0.2 ease-out;
}
.share-button:hover svg {
    width: 60%;
    height: 60%;
    top: 20%;

    /* transform: scale(0.1); */
}
.share-url {
    font-family: 'Titillium  Web', sans-serif;
    font-size: 24px;
    font-weight: 200;
    color: #ffffff;
    background-color: #292929;
    border: 5px solid #000000;
    text-align: center;
    line-height: 63px;
    display: block;
    position: relative;
    margin: auto;
} 

.share-url:hover {
	border: 5x solid #ffffff;
}

.represija-title {
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 4.18px;
    color: #292929;
    font-weight: 700;
}
.represija-article-nav {
    width: 100%;
    /* position: relative;
    bottom: 300px; */
    margin-top: -700px;
}
.represija-nav-tile {
    width: 100%;
    height: 301px;
    background-color: #292929;
    margin-bottom: 30px;
    position: relative;
    display: block;
}
.represija-nav-image {
    display: block;
    position: relative;
    margin: auto;
    max-width: 80%;
    max-height: 20%;
    height: auto;
    top: 40px;
}
.represija-nav-tile h2 {
    color: #ffffff;
    font-family: 'Titillium Web', sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    margin-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
}
.represija-nav-tile::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 33px;
    height: 33px;
    background-image: url('../img/puscica.png');
    background-size: contain;
    right: 26px;
    bottom: 22px;

    transition: right 0.15s ease-out;
}
.represija-nav-tile:hover {
    text-decoration: none;
}
.represija-nav-tile:hover::after {
    right: 36px;
}
.nav-share {
    padding-top: 10px;
}
.nav-share h2 {
    font-size: 30px;
}
.nav-share input {
    margin-top: 30px;
}
.nav-share::after {
    display: none;
}
.represijaspacer {
    width: 100%;
    height: 700px;
}
.represijaback {
    color: #000000;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    display: block;
    margin: auto;
    line-height: 33px;
    position: relative;
}
.represijaback::before {
    content: '';
    display: inline-block;
    position: relative;
    width: 25px;
    height: 25px;
    background-image: url('../img/puscica.png');
    background-size: contain;

    transition: margin-right 0.15s ease-out;

    -webkit-filter: invert(100%);
    filter: invert(100%);
    transform: rotate(180deg);

    margin-bottom: -7px;
    margin-right: 10px;
}
.represijaback:hover {
    text-decoration: none;
    color: #000000;
    cursor: pointer;
}
.represijaback:hover::before {
    margin-right: 20px;
}